package cn.novalon.gym.manage.sys.audit;

import java.lang.annotation.*;

@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface Auditable {

    String entityType();

    String operationType() default "CREATE";

    String description() default "";
}
